body {
	color: #336998;
	background-color: #336998;
	font-family: 'Futura-PT', sans-serif;
	font-size: 18px;
	line-height: 1.4;
	font-weight:600
}
a {color: inherit; outline:none; text-decoration:none}
a.link {text-decoration:underline}
small {font-size:14px}
h1, h2, h3,h4,h5,h6{font-weight:700;}
h1{font-size:1.3em; padding-bottom:15px;text-transform:uppercase;}
h2{font-size:1.2em}
h3, h4, h5, h6{font-size:1em;}
ul{list-style-type:square;}
.pagewrapper li{line-height:1.8; margin-bottom:14px}
abbr[title] {border-bottom: none; font-weight:800;}
.pagewrapper {margin-top:0;background-color: #fff;}
header {background-color:#336698;padding:0; position:relative}
footer{font-size:14px; line-height:1.2;background-color:#fbb713}
footer .container{padding-top:18px; padding-bottom:24px;}
.navbar{border:none;margin-bottom:0;line-height:1}
.navbar-toggle {border:none; border-radius:0}
.navbar-collapse {box-shadow:none}
.navbar-toggle .icon-bar {background-color: #fff}
.navbar-brand{float:left;position:absolute;z-index:99}
.navbar-nav {text-transform:uppercase}
.navbar-inverse .navbar-toggle{background-color:transparent;border-color:transparent;border:none;border-radius:0px}
.navbar-inverse {background-color:#336698;border:none}
.navbar-inverse .navbar-collapse {background-color:transparent;border:none}

.navbar-inverse .navbar-text,.navbar-inverse .navbar-nav > li > a {
  color: #fffff8;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus,
.navbar-inverse .navbar-nav > li:hover {
	color: #ffb713;
	background-color: transparent;
}
.navbar-inverse .navbar-nav > li.active,
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus,.navbar-inverse .navbar-nav > li.active {
	color: #336698;
	background-color: #ffb713;
}
.social {background-color:#ffb713}

.social .navbar-nav > li > a:hover,
.social .navbar-nav > li > a:focus,
.social .navbar-nav > .active > a,
.social .navbar-nav > .active > a:hover,
.social .navbar-nav > .active > a:focus,
.social .navbar-nav > .disabled > a,
.social .navbar-nav > .disabled > a:hover,
.social .navbar-nav > .disabled > a:focus,
.social .navbar-nav > li:hover,
.social .navbar-nav > li.active {
	color: inherit;
	background-color:inherit;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #336698;
    background-color: #ffb713;
}
.navbar-inverse .navbar-nav > .current_page_item a{color:#336698;  background-color: #ffb713;}
.navbar-inverse .nav > li > a {padding-left:10px; padding-right:10px}
.social .navbar-nav > li {margin-top:5px; padding:5px 15px 5px 10px}
.social .navbar-nav > li > img {margin-top:-5px}
.social .navbar-nav > li > a > img {padding-right:5px}
.social .navbar-nav > li > a {line-height:1}
.social .nav li > a.inline {padding-top:0;padding-bottom:0; display:inline; }
.navbar-header h1{padding:0;margin:0}
.dropdown-menu > li > a:hover {background-color:#ffb713}


.row ul{padding-left:18px}
section .row {margin-bottom:15px}
img.pull-left{margin-right:16px;margin-bottom:4px;}
img.pull-right{margin-left:16px;margin-bottom:4px;}
.clear{clear:both}
.clear-left{clear:left}
.clear-right{clear:right}
.page-title{padding-top:24px;}
article{padding-bottom:8px}
section address, article address{font-size:1.2em}
p > img{margin:0}
p.last {margin-bottom:24px}
p.next{margin-top:10px}
p.compact{line-height:1.1}
.alert-success{font-size:1.2em;color:2D787D;background-color:transparent}
img {max-width: 100%;height: auto;}
img.center-block {margin-bottom:10px}
embed, iframe, object, video {max-width: 100%;}
blockquote{border-left:none;margin:0;padding:10px 16px;font-style:italic;font-weight:100; font-size:22px; line-height:1.6;text-align:justify;}
blockquote img{margin-top:-8px}
.btn{border-radius:0}
.btn-primary {
  background-color: #fbb713;
  border-color: #20BEC9;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-color: #33888E;
  	border-color: #20BEC9;
}
.btn-default {color: #2D787D;border-color:#2D787D;font-weight:bold}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	color: #fffff8;
	background-color: #33888E;
	border-color: #20BEC9;
}
h2 .btn {font-size:18px; font-weight:bold}
header .btn-primary{font-size:14px;letter-spacing:2px;color:#fff;margin-top:-3px;margin-right:15px;}
form{padding-bottom:12px}
.form-horizontal .control-label{padding-top:0}
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;height:auto;margin-bottom:20px}
.embed-container iframe,.embed-container object,.embed-container embed,.embed-container video{position:absolute;top:0;left:0;width:100%;height:100%}
input[type="checkbox"], input[type="radio"] {
    margin-top: 8px;
}
section {margin-top:15px}

.flush {padding-left:0;padding-right:0}
.bluebkg	{background-color: #336698}
.lightbkg	{background-color: #fff}
.white{color:#fff}
section.bluebkg, h2.bluebkg {padding:10px 20px; line-height:1.2}
.shadow{text-shadow:0 1px 0 rgba(255,255,255,0.5)}

.home .main {background: url(../images/slide_home_speedway.jpg)  no-repeat 95% top;background-size: contain}
.contact .main {background: url(../images/slide_kids3.jpg) no-repeat right top;background-size:contain}
.story .main {background: url(../images/slide_wolfie.jpg)  no-repeat 86% bottom;background-size:cover}

.article {border-bottom:1px solid #EFEFEF; padding-bottom:25px; margin-bottom:25px}
.article h2 {color:#009797;}
.article h3 {margin-top:10px;margin-bottom:0}
.article small {display:block;color:#6C6C6C;}

.container-small, .container-large {
    max-width: 100%;
}
@media (min-width: 768px) {
    .container-small {width: 300px;}
    .container-large {width: 970px;}
}
@media (min-width: 992px) {
    .container-small {width: 500px;}
    .container-large {width: 1170px;}
}
@media (min-width: 1200px) {
    .container-small {width: 700px;}
    .container-large {width: 1500px;}
}

@media (min-width: 768px) {
.navbar-inverse .navbar-nav > li {height:40px;padding:15px 0 15px 0;box-sizing:border-box}
.navbar-inverse .navbar-nav > li > a {padding-top:0;padding-bottom:0}
  .social {min-height:35px;}
header .navbar-nav {margin-left:170px}  
 .pagewrapper .indent {margin-left:175px}
.main {min-height:480px}
/*.home .main {min-height:680px}*/
.navbar-inverse .navbar-nav > li > a {font-size:.88em;}
.social .navbar-nav > li > a, .social .navbar-nav > li {font-size:.85em;}
.social .navbar-nav > li > a > img {margin-top:-6px;}
img.tile1 {height:240px;max-width:100%;}
img.tile2 {height:240px;width:100%;}
}
@media (max-width: 767px) {
	.container-fluid {padding-left:0;padding-right:0}
	.container {padding-left:8px;padding-right:8px}
	header .navbar-collapse {padding-top:80px}
	.social ul {margin-left:160px}
	.social .navbar-nav > li > a, .social .navbar-nav > li {font-size:0.7em}
	.social .nav li {display:inline-block}
	.row {margin-right: 0; margin-left: 0}
	.contact .main {background-size:cover}
	.main {min-height:280px}
	.col-md-3 section {margin-top:5px}
.home .main {background-position: right bottom; min-height:380px}
.shadow {background: rgba(255,255,255,0.5)}
}
@media (min-width:769px) {
header .navbar-nav {margin-left:190px}
.navbar-inverse .navbar-nav > li {padding:25px 0 40px 0;box-sizing:border-box}
/*section.bluebkg {width:70%}*/
/*section {margin-top:40px}*/
.story .main {background-size:contain; background-position:right top}
.dino-small {background: url(../images/flyingdinoL.png)  no-repeat right 140px}
.dino-large {background: url(../images/flyingdinoR.png)  no-repeat -3px bottom}
}
@media (min-width:992px) {
img.tile1 {height:280px;max-width:100%;}
img.tile2 {height:280px;width:100%;}
.home .main {min-height:680px}
}
@media (max-width:1024px) {
.home section.bluebkg {width:100%}
.home .main {background-position: 80% top}
}
@media (min-width:1025px) {
p.pre {white-space:pre}
.shadow{text-shadow:none}
.main {min-height:640px}
.home .main {min-height:780px}
ul.navbar-nav > :first-child{margin-left:-10px}
.navbar-inverse .navbar-nav > li > a {font-size:.95em;}
.social .navbar-nav > li > a, .social .navbar-nav > li {font-size:.92em;}
.social .navbar-nav > li > a > img {margin-top:-8px;}
}
@media (min-width:1360px) {
.margin-fix {margin-left:-32px}
img.tile1 {height:372px;max-width:100%;}
img.tile2 {height:372px;width:100%;}
}
@media (min-width:1500px) {
.home .main {background: url(../images/slide_home_speedway.jpg)  no-repeat 83% top;background-size: contain}
}